Plugins Search

Page 1 of 1 10 total

IDNameProductFamilyPublishedUpdatedSeverity
90194Google Chrome < 49.0.2623.108 Multiple VulnerabilitiesNessusWindows2016/03/252019/01/02high
90195Google Chrome < 49.0.2623.108 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks2016/03/252019/01/02high
90289FreeBSD : chromium -- multiple vulnerabilities (8be8ca39-ae70-4422-bf1a-d8fae6911c5e)NessusFreeBSD Local Security Checks2016/04/012018/11/10high
90206Debian DSA-3531-1 : chromium-browser - security updateNessusDebian Local Security Checks2016/03/282018/11/10high
90294openSUSE Security Update : Chromium (openSUSE-2016-418)NessusSuSE Local Security Checks2016/04/012016/10/13high
9204Google Chrome < 49.0.2623.108 Multiple VulnerabilitiesNessus Network MonitorWeb Clients2016/04/052019/03/06high
90557openSUSE Security Update : Chromium (openSUSE-2016-459)NessusSuSE Local Security Checks2016/04/182016/10/13high
90261RHEL 6 : chromium-browser (RHSA-2016:0525)NessusRed Hat Local Security Checks2016/04/012018/12/20high
90826Ubuntu 14.04 LTS / 15.10 / 16.04 LTS : oxide-qt vulnerabilities (USN-2955-1)NessusUbuntu Local Security Checks2016/05/022018/12/01critical
91176GLSA-201605-02 : Chromium: Multiple vulnerabilitiesNessusGentoo Local Security Checks2016/05/172016/10/10critical

Page 1 of 1 10 total